name: poi_satellite_1_b
info:
  size:
    X: 16
    Y: 21
  area: 178
cells:
- element: MaficRock
  mass: 1856.90588
  temperature: 213.701462
  location_y: -13
- element: Regolith
  mass: 1977.69092
  temperature: 214.181595
  location_x: 1
  location_y: -13
- element: MaficRock
  mass: 1891.76648
  temperature: 214.761993
  location_x: -1
  location_y: -12
- element: MaficRock
  mass: 2019.21069
  temperature: 214.75705
  location_y: -12
- element: MaficRock
  mass: 1944.88538
  temperature: 215.114166
  location_x: 1
  location_y: -12
- element: MaficRock
  mass: 1888.85315
  temperature: 215.379257
  location_x: 2
  location_y: -12
- element: Vacuum
  location_x: -1
  location_y: -11
- element: Vacuum
  location_y: -11
- element: Vacuum
  location_x: 1
  location_y: -11
- element: Vacuum
  location_x: 2
  location_y: -11
- element: Vacuum
  location_x: -1
  location_y: -10
- element: Vacuum
  location_y: -10
- element: Vacuum
  location_x: 1
  location_y: -10
- element: Vacuum
  location_x: 2
  location_y: -10
- element: Vacuum
  location_x: -1
  location_y: -9
- element: Vacuum
  location_y: -9
- element: Vacuum
  location_x: 1
  location_y: -9
- element: Vacuum
  location_x: 2
  location_y: -9
- element: Vacuum
  location_x: -1
  location_y: -8
- element: Vacuum
  location_y: -8
- element: Vacuum
  location_x: 1
  location_y: -8
- element: Vacuum
  location_x: 2
  location_y: -8
- element: Vacuum
  location_x: -1
  location_y: -7
- element: Vacuum
  location_y: -7
- element: Vacuum
  location_x: 1
  location_y: -7
- element: Vacuum
  location_x: 2
  location_y: -7
- element: Vacuum
  location_x: -1
  location_y: -6
- element: Vacuum
  location_y: -6
- element: Vacuum
  location_x: 1
  location_y: -6
- element: Vacuum
  location_x: 2
  location_y: -6
- element: Vacuum
  location_x: -1
  location_y: -5
- element: Vacuum
  location_y: -5
- element: Vacuum
  location_x: 1
  location_y: -5
- element: Vacuum
  location_x: 2
  location_y: -5
- element: Vacuum
  location_x: -2
  location_y: -5
- element: Vacuum
  location_x: 3
  location_y: -5
- element: Vacuum
  location_x: -2
  location_y: -4
- element: Vacuum
  location_x: -1
  location_y: -4
- element: Vacuum
  location_y: -4
- element: Vacuum
  location_x: 1
  location_y: -4
- element: Vacuum
  location_x: 2
  location_y: -4
- element: Vacuum
  location_x: 3
  location_y: -4
- element: Vacuum
  location_x: -2
  location_y: -3
- element: Vacuum
  location_x: -1
  location_y: -3
- element: Vacuum
  location_y: -3
- element: Vacuum
  location_x: 1
  location_y: -3
- element: Vacuum
  location_x: 2
  location_y: -3
- element: Vacuum
  location_x: 3
  location_y: -3
- element: Vacuum
  location_x: -3
  location_y: -3
- element: Vacuum
  location_x: 4
  location_y: -3
- element: Vacuum
  location_x: -3
  location_y: -2
- element: Vacuum
  location_x: -2
  location_y: -2
- element: Vacuum
  location_x: -1
  location_y: -2
- element: Vacuum
  location_y: -2
- element: Vacuum
  location_x: 1
  location_y: -2
- element: Vacuum
  location_x: 2
  location_y: -2
- element: Vacuum
  location_x: 3
  location_y: -2
- element: Vacuum
  location_x: 4
  location_y: -2
- element: Vacuum
  location_x: -3
  location_y: -1
- element: Vacuum
  location_x: -2
  location_y: -1
- element: Vacuum
  location_x: -1
  location_y: -1
- element: Vacuum
  location_y: -1
- element: Vacuum
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 2
  location_y: -1
- element: Vacuum
  location_x: 3
  location_y: -1
- element: Vacuum
  location_x: 4
  location_y: -1
- element: Vacuum
  location_x: -4
  location_y: -1
- element: Vacuum
  location_x: 5
  location_y: -1
- element: Vacuum
  location_x: -4
- element: Vacuum
  location_x: -3
- element: Vacuum
  location_x: -2
- element: Vacuum
  location_x: -1
- element: Vacuum
- element: Vacuum
  location_x: 1
- element: Vacuum
  location_x: 2
- element: Vacuum
  location_x: 3
- element: Vacuum
  location_x: 4
- element: Vacuum
  location_x: 5
- element: Vacuum
  location_x: -4
  location_y: 1
- element: Vacuum
  location_x: -3
  location_y: 1
- element: Vacuum
  location_x: -2
  location_y: 1
- element: Vacuum
  location_x: -1
  location_y: 1
- element: Vacuum
  location_y: 1
- element: Vacuum
  location_x: 1
  location_y: 1
- element: Vacuum
  location_x: 2
  location_y: 1
- element: Vacuum
  location_x: 3
  location_y: 1
- element: Vacuum
  location_x: 4
  location_y: 1
- element: Vacuum
  location_x: 5
  location_y: 1
- element: Vacuum
  location_x: -5
  location_y: 1
- element: Vacuum
  location_x: 6
  location_y: 1
- element: Vacuum
  location_x: -5
  location_y: 2
- element: Vacuum
  location_x: -4
  location_y: 2
- element: Vacuum
  location_x: -3
  location_y: 2
- element: Vacuum
  location_x: -2
  location_y: 2
- element: Vacuum
  location_x: -1
  location_y: 2
- element: Vacuum
  location_y: 2
- element: Vacuum
  location_x: 1
  location_y: 2
- element: Vacuum
  location_x: 2
  location_y: 2
- element: Vacuum
  location_x: 3
  location_y: 2
- element: Vacuum
  location_x: 4
  location_y: 2
- element: Vacuum
  location_x: 5
  location_y: 2
- element: Vacuum
  location_x: 6
  location_y: 2
- element: Vacuum
  location_x: -5
  location_y: 3
- element: Vacuum
  location_x: -4
  location_y: 3
- element: Vacuum
  location_x: -3
  location_y: 3
- element: Vacuum
  location_x: -2
  location_y: 3
- element: Vacuum
  location_x: -1
  location_y: 3
- element: Vacuum
  location_y: 3
- element: Vacuum
  location_x: 1
  location_y: 3
- element: Vacuum
  location_x: 2
  location_y: 3
- element: Vacuum
  location_x: 3
  location_y: 3
- element: Vacuum
  location_x: 4
  location_y: 3
- element: Vacuum
  location_x: 5
  location_y: 3
- element: Vacuum
  location_x: 6
  location_y: 3
- element: Vacuum
  location_x: -6
  location_y: 3
- element: Vacuum
  location_x: 7
  location_y: 3
- element: Vacuum
  location_x: -6
  location_y: 4
- element: Vacuum
  location_x: -5
  location_y: 4
- element: Vacuum
  location_x: -4
  location_y: 4
- element: Vacuum
  location_x: -3
  location_y: 4
- element: Vacuum
  location_x: -2
  location_y: 4
- element: Vacuum
  location_x: -1
  location_y: 4
- element: Vacuum
  location_y: 4
- element: Vacuum
  location_x: 1
  location_y: 4
- element: Vacuum
  location_x: 2
  location_y: 4
- element: Vacuum
  location_x: 3
  location_y: 4
- element: Vacuum
  location_x: 4
  location_y: 4
- element: Vacuum
  location_x: 5
  location_y: 4
- element: Vacuum
  location_x: 6
  location_y: 4
- element: Vacuum
  location_x: 7
  location_y: 4
- element: Vacuum
  location_x: -6
  location_y: 5
- element: Vacuum
  location_x: -5
  location_y: 5
- element: Vacuum
  location_x: -4
  location_y: 5
- element: Vacuum
  location_x: -3
  location_y: 5
- element: Vacuum
  location_x: -2
  location_y: 5
- element: Vacuum
  location_x: -1
  location_y: 5
- element: Vacuum
  location_y: 5
- element: Vacuum
  location_x: 1
  location_y: 5
- element: Vacuum
  location_x: 2
  location_y: 5
- element: Vacuum
  location_x: 3
  location_y: 5
- element: Vacuum
  location_x: 4
  location_y: 5
- element: Vacuum
  location_x: 5
  location_y: 5
- element: Vacuum
  location_x: 6
  location_y: 5
- element: Vacuum
  location_x: 7
  location_y: 5
- element: Vacuum
  location_x: -7
  location_y: 5
- element: Vacuum
  location_x: 8
  location_y: 5
- element: Vacuum
  location_x: -7
  location_y: 6
- element: Vacuum
  location_x: -6
  location_y: 6
- element: Vacuum
  location_x: -5
  location_y: 6
- element: Vacuum
  location_x: -4
  location_y: 6
- element: Vacuum
  location_x: -3
  location_y: 6
- element: Vacuum
  location_x: -2
  location_y: 6
- element: Vacuum
  location_x: -1
  location_y: 6
- element: Vacuum
  location_y: 6
- element: Vacuum
  location_x: 1
  location_y: 6
- element: Vacuum
  location_x: 2
  location_y: 6
- element: Vacuum
  location_x: 3
  location_y: 6
- element: Vacuum
  location_x: 4
  location_y: 6
- element: Vacuum
  location_x: 5
  location_y: 6
- element: Vacuum
  location_x: 6
  location_y: 6
- element: Vacuum
  location_x: 7
  location_y: 6
- element: Vacuum
  location_x: 8
  location_y: 6
- element: Vacuum
  location_x: -7
  location_y: 7
- element: Vacuum
  location_x: -6
  location_y: 7
- element: Vacuum
  location_x: -5
  location_y: 7
- element: Vacuum
  location_x: -4
  location_y: 7
- element: Vacuum
  location_x: -3
  location_y: 7
- element: Vacuum
  location_x: -2
  location_y: 7
- element: Vacuum
  location_x: -1
  location_y: 7
- element: Vacuum
  location_y: 7
- element: Vacuum
  location_x: 1
  location_y: 7
- element: Vacuum
  location_x: 2
  location_y: 7
- element: Vacuum
  location_x: 3
  location_y: 7
- element: Vacuum
  location_x: 4
  location_y: 7
- element: Vacuum
  location_x: 5
  location_y: 7
- element: Vacuum
  location_x: 6
  location_y: 7
- element: Vacuum
  location_x: 7
  location_y: 7
- element: Vacuum
  location_x: 8
  location_y: 7
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: PropSurfaceSatellite1
  location_y: -11
  element: Unobtanium
  temperature: 294.149994
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
